<?php
/**
 * @package     SP Soccer
 *
 * @copyright   Copyright (C) 2010 - 2016 JoomShaper. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die();

class SpsoccerControllerTournaments extends FOFController{

	public function __construct($config = array()){
		parent::__construct($config);
	}

	public function onBeforeBrowse(){

		$app		= JFactory::getApplication();
		$params		= $app->getParams();

		$this->getThisModel()->limit( $params->get('limit', 12) );

		$this->getThisModel()->limitstart(0);


		return true;
	}


}
